<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>活动</string>
	<key>CPU.Cores</key>
	<string>核心</string>
	<key>CPU.Load Average</key>
	<string>平均负载量</string>
	<key>Disks.Space</key>
	<string>空间</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>图表</string>
	<key>History</key>
	<string>历史记录</string>
	<key>Icon</key>
	<string>图标</string>
	<key>Label</key>
	<string>标签</string>
	<key>Label &amp; Value</key>
	<string>标签与值</string>
	<key>Memory.Memory</key>
	<string>内存</string>
	<key>Memory.Pages</key>
	<string>页</string>
	<key>Network.Bandwidth</key>
	<string>带宽</string>
	<key>Network.Flag</key>
	<string>旗帜</string>
	<key>Network.Network Status</key>
	<string>网络状态</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN 状态</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi网络</string>
	<key>Percentage</key>
	<string>百分比</string>
	<key>Percentages</key>
	<string>百分比</string>
	<key>Spacer</key>
	<string>间隔器</string>
	<key>Time</key>
	<string>时间</string>
	<key>Time &amp; Percentage</key>
	<string>时间与百分比</string>
	<key>Time.%@ hour ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hour behind</key>
	<string>-%@ 小时</string>
	<key>Time.%@ hours ahead</key>
	<string>+%@ 小时</string>
	<key>Time.%@ hours behind</key>
	<string>-%@ 小时</string>
	<key>Time.%@ o'clock</key>
	<string>%@点钟</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>相同时间</string>
	<key>Time.Today</key>
	<string>今天</string>
	<key>Time.Tomorrow</key>
	<string>明天</string>
	<key>Time.Yesterday</key>
	<string>昨天</string>
	<key>Time.eight</key>
	<string>八点</string>
	<key>Time.eleven</key>
	<string>十一点</string>
	<key>Time.five</key>
	<string>五点</string>
	<key>Time.five past %@</key>
	<string>%@零五分</string>
	<key>Time.five to %@</key>
	<string>差五分%@</string>
	<key>Time.four</key>
	<string>四点</string>
	<key>Time.half past %@</key>
	<string>%@点半</string>
	<key>Time.midnight</key>
	<string>夜空蓝</string>
	<key>Time.nine</key>
	<string>九张</string>
	<key>Time.one</key>
	<string>一点</string>
	<key>Time.quarter past %@</key>
	<string>%@一刻</string>
	<key>Time.quarter to %@</key>
	<string>差一刻钟%@</string>
	<key>Time.seven</key>
	<string>七张</string>
	<key>Time.six</key>
	<string>六点</string>
	<key>Time.ten</key>
	<string>十点</string>
	<key>Time.ten past %@</key>
	<string>%@十分</string>
	<key>Time.ten to %@</key>
	<string>差十分%@</string>
	<key>Time.three</key>
	<string>三点</string>
	<key>Time.twelve</key>
	<string>十二点</string>
	<key>Time.twenty five past %@</key>
	<string>%@二十五</string>
	<key>Time.twenty five to %@</key>
	<string>差二十五分%@</string>
	<key>Time.twenty past %@</key>
	<string>%@二十</string>
	<key>Time.twenty to %@</key>
	<string>差二十分%@</string>
	<key>Time.two</key>
	<string>两点</string>
	<key>Value</key>
	<string>数值</string>
	<key>Values</key>
	<string>值</string>
</dict>
</plist>
